from .BaseWebPage import BaseWebPage

class LoginWebPage(BaseWebPage):

	def __init__(self):
		BaseWebPage.__init__(self)

		self.create_from_json({
			"title": "Log In",
			"components": [
				{
					"type": "grid",
					"rows": [
						{
							"cells": [
								{
									"type": "label",
									"text": "User _name"
								},
								{
									"type": "text"
								}
							]
						},
						{
							"cells": [
								{
									"type": "label",
									"text": "_Password"
								},
								{
									"type": "password"
								}
							]
						}
					]
				}

		]})